.offcanvas-menu .offcanvas-inner {
  padding: 20px;
  padding-top: 45px;
}
.sp-module ul > li > a {
  display: block;
  padding: 0;
  line-height: 1.6em;
  -webkit-transition: 300ms;
  transition: 300ms;
  color: #cf5f66 !important;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
}
.close-offcanvas {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    color: #fff;
    border: 2px solid #eee;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    line-height: 18px;
    text-align: center;
    font-size: 12px;
}

.resca_cart .cart-items-number span.total_products {
    background-color: #cf5f66;}
    
    
 .list-product-cat .product-cat li a:hover{
    display: inline-block;
    border-bottom: 1px solid transparent;
    margin: 0 8px -1px 8px;
    padding: 5px 8px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    color: #333;
}

img.ob_shop_image {
max-height: 200px;


}

.vm-product-horizon .product__title span.price {
    color: #5a5a5a;
    font-weight: 700;
    font-size: 16px;
    color: #cf5f66;
}

.vm-product-horizon .product_thumb {
    position: relative;
    min-height: 200px;
}

.category_description {
background: url('/images/bgb.jpg');
padding: 10px;
margin: -50px auto 20px;
box-shadow: 0px 0px 24px #fff inset;


}

.sppb-menutab-addon .sppb-addon-content .sppb-nav.sppb-nav-pills li {
    float: left;
    list-style-type: none;
    text-align: center;
    position: relative;
    line-height: 16px;
    margin: 0;
    width: 20%;
}


.sppb-menutab-addon .sppb-addon-content .sppb-nav.sppb-nav-pills li a {
    text-decoration: none;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    position: relative;
    border-radius: 0;
}

.sppb-nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.sc-heading  {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 10px;
}

.productdetails .virtuemart-tabs ul.vm-tabs li.active a {
    border-bottom: 4px solid #cf5f66;
    color: #cf5f66;
}

.list-product-cat .product-cat li.current a {
    color: #444 !important;
}

.list-product-cat .product-cat li.hover a {
    color: #444 !important;
}

.list-product-cat .product-cat li a:hover {
    color: #444 !important;
}


.sp-module ul > li > a span {
  color: #444;
  font-size: 13px;
  font-weight: 700;
}

.sp-module ul > li > a:hover {
  background: none;
    color: #444;
}

.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 9px;
    line-height: 90px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #FFF;
    font-weight: 700;
}